Credit Unions -->AFSC --> Return Upload Panel - Bug #6500
Admin-->License type-->Credit Unions-->Generate PDF-->There should be an "ACTION" column in

exported PDF file.
05/08/2023 04:30 PM - Mohd Irfan

Status: Resolved Start date: 05/08/2023
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Admin-->License type-->Credit Unions-->Generate PDF & Excel-->There should be an "ACTION" column in exported PDF file.

See attached screenshot:

clipboard-202305081627-t5tlt.png

History

#1 - 05/12/2023 10:55 AM - Mohd Irfan

- Assignee changed from sunil gupta to Dharmanshu Gupta

#2 - 05/12/2023 03:44 PM - sunil gupta
- Status changed from New to Resolved

- Assignee changed from Dharmanshu Gupta to sunil gupta
